body { color: #4b4b4b;
background-color: #ffffff;
margin: 0px;
padding: 0px;
border-style: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 1.2em;
text-align: left;}

td#fondgris {background-color: #F0F0F0;
}

td#fondgrisimagegauche {background-color: #F0F0F0;
background-image: url(images/fond_gris_menu.gif);}

td#fondgrisimagedroit {background-color: #F0F0F0;
background-image: url(images/fond_gris_droit.gif);}

td#fondorangeimage {background-color: #FFB457;
background-image: url(images/menu_barre_orange.gif);}

td#fondchemin {background-color: #CCCCCC;
background-image: url(images/fond_chemin.gif);}

td#fonddescription {background-color: #FFFFFF;
background-image: url(images/fond_gris.jpg);}

td#test {background-color: #F0F0F0;
border: 1px #e20636 solid;
padding: 5px;}

.date {font-size: 12px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
color: #ffffff;}

.titrebarreorange {font-size: 18px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
color: #ffffff;}

.description {color: #4b4b4b;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
text-decoration: none;
text-align: justify;}

.descriptionlienvert:link {color: #2AC39D;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
font-weight: bold;}

.descriptionlienvert:hover {color: #FFFFFF;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
text-decoration: none;
font-weight: bold;
background-color: #2AC39D;}

.descriptionlienvert:visited {color: #4b4b4b;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
font-weight: bold;}


.descriptionlienbleu:link {color: #5AAADC;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
font-weight: bold;}

.descriptionlienbleu:hover {color: #FFFFFF;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
text-decoration: none;
font-weight: bold;
background-color: #5AAADC;}

.descriptionlienbleu:visited {color: #4b4b4b;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
font-weight: bold;}



.chemin:link {color: #4b4b4b;
font-size: 11px;
text-decoration: none;}

.chemin:hover {color: #ffffff;
font-size: 11px;
background-color: #FFAC45;
text-decoration: none;}

.chemin:visited {color: #4b4b4b;
font-size: 11px;
text-decoration: none;}

.bastexte {color: #4b4b4b;
font-size: 11px;
text-decoration: none;}

.baslien:link {color: #4b4b4b;
text-decoration: underline;}

.baslien:hover {color: #4b4b4b;
background-color: #FFAC45;
text-decoration: underline;}

.baslien:visited {color: #4b4b4b;
text-decoration: none;}





